Subject: Re: CCL:CPCM models in gaussian 03

From: help|at|gaussian.com
Date: Wed, 22 Jun 2005 13:05:55 -0400

Dr. Yoldi,

    There are two aspect to solvents, electrostatic and empirical 
corrections for cavitation and dispersion.  The electrostatic terms
only depend on the dielectric for the solvent and the cavity definition.
The latter is determined by the solute molecule.  The cavitation and
dispersion terms depend on various other physical parameters but are
optional.

    So for unknown solvents the first approach is to turn off the 
empirical terms and just use the electrostatic.  This is supplied with

#p  ...  SCRF=(PCM,Read)

and then after the structure

EPS=xxx.yyy NoDis NoCav NoRep

where xxx.yyy is the dielectric for your solvent.  This is necessary.
The others can be tricky to find.

On Wed, Jun 22, 2005 at 10:40:46AM +0100, i fffff1igo garcia yoldi wrote:
> Hi list.
> 
> I am trying to simulate a CPCM model in gaussian 03
> for some disolvents that are not described in l502.F. 
> 
> I would like to Know if I need to fill all the
> parameters (EPS, TCE, STEN...) for a CPCM calculation
> or only some of them.
> 
> I also need a good reference to find some physical
> properties of the disolvents (specially the surface
> tension and the thermal expansion coefficient).
> 
> Thanks in advance
> 
> 
> 
> 
> 	
> 	
> 		
> ___________________________________________________________ 
> Yahoo! Messenger - NEW crystal clear PC to PC calling worldwide with voicemail http://uk.messenger.yahoo.com
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 

-- 
Douglas J. Fox
Technical Support
Gaussian, Inc.
help|at|gaussian.com